#footer {
	background-color: #B5121B;
	height: 30px;
	width: 800px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 11px;
	vertical-align: text-bottom;
	padding-top: 5px;
}
#rtbox {
	float: none;
	width: 600px;
	background-color: #FFF;
	margin-left: 100px;
	padding-bottom: 50px;
}
#contentbox {
	margin-left: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#rtbox h1 {
	color: #691519;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
}
#rtbox #contentbox h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #B5121B;
}
#rtbox #contentbox a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#rtbox #contentbox p strong a {
	font-family: Verdana, Geneva, sans-serif;
	color: #B5121B;
	text-decoration: none;
}


#rtbox #contentbox p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

a:link {
	color: #B5121B;
}
a:visited {
	color: #231F20;
}
